@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold.eot');
    src: url('../fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold.woff2') format('woff2'),
         url('../fonts/opensans-bold.woff') format('woff'),
         url('../fonts/opensans-bold.ttf') format('truetype'),
         url('../fonts/opensans-bold.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff2') format('woff2'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding-left:0px;
	padding-right:0px;
}
.wpb_column{
	padding-left:0px !important;
	padding-right:0px !important;
}
.wpb_map_wraper{
	height:475px !important;
	width:100%;
}
.wpb_gmaps_widget .wpb_wrapper{
	padding:0px !important;
}
a:focus, form input:focus, form textarea:focus,button:focus{
	outline:none;
}
.aligncenter{
	display:block;
	margin:0 auto;
}
.navbar{
	margin-bottom:0px;
}
.navbar-collapse{
	padding-left:0px;
	padding-right:0px;
}
.navbar-default{
	background-color:transparent;
	border-color:transparent;
	border:none;
	border-radius:none !important;
}
.navbar-brand{
	height:auto;
	float:none;
	display:inline-block;
	padding:0px;
}
.navbar-header{
	float:none;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
	margin-left:0px;
}
.navbar-toggle{
	float:none;
}
.container{
	max-width:1200px;
	width:100%;
}
.container.no-padding{
	padding-right:0px;
	padding-left:0px;
}
.container-fluid,.navbar .container{
	padding-left:0px;
	padding-right:0px;
}
a:hover,a:active,a:focus{
	text-decoration:none;
}
strong,b{
	font-family: 'open_sansbold';
}
h1,h2,h3,h4,h5,h6,p,button,.menu > li a{
	font-family: 'open_sansregular';
}
h1{
	
}
h2{
	
}
p{
	
}
.sekcja_strony .container{
	background-color:#FFFFFF;
}
#footer p{
	color:#ffffff;
}
button{
	
}
.navbar .menu li a{
	color:#ffffff;
}

/* MENU */
.navbar-header{
	text-align:center;
	padding-top:48px;
	padding-bottom:42px;
	background-image:url('../img/pat_header.png');
	background-size:100% 100%;
	background-position:center;
	background-repeat:no-repeat;
}
.navbar .menu{
	padding-top:3px;
	background-color:#c31013;
	background-image:url('../img/nav.jpg');
}
.navbar .menu li{
	display:inline-block;
	width:20%;
	margin-right:-4px;
	text-align:center;
	border:1px solid #333333;
	background-color:#120e0f;
	position:relative;
	z-index:1;
}
.navbar .menu li a{
	padding:10px;
	display:block;
	position:relative;
	z-index:2;
}
.navbar .menu li:before{
	content:" ";
	display:block;
	position:absolute;
	top:-1px;
	left:-1px;
	right:-1px;
	bottom:-1px;
	background-image:url('../img/nav.jpg');
	background-size:100% 100%;
	background-position:center;
	background-repeat:no-repeat;
	z-index:1;
	opacity:0;
	border-bottom:3px solid #c31013;
	
	-webkit-transition:opacity 0.7s;
	-moz-transition:opacity 0.7s;
	-o-transition:opacity 0.7s;
	-ms-transition:opacity 0.7s;
	transition:opacity 0.7s;
}
.navbar .menu li:hover:before{
	opacity:1;
}
.navbar .menu li.current-menu-item:before{
	opacity:1;
}
/* END MENU */

/* STOPKA */
#footer .container{
	background-image:url('../img/fot.jpg');
	background-size:100% 100%;
	background-position:center;
	background-repeat:no-repeat;
	
	padding-top:19px;
	padding-bottom:16px;
}
#footer p,#footer a{
	font-size:11px;
	line-height:11px;
	color:#FFFFFF;
	-webkit-transition:color 0.7s;
	-moz-transition:color 0.7s;
	-o-transition:color 0.7s;
	-ms-transition:color 0.7s;
	transition:color 0.7s;
}
#footer a:hover{
	color:#FE0105;
}
#footer .info .zawartosc{
	margin-top:2px;
}
#footer .menu li:first-child{
	padding-right:5px;
	padding-left:0px;
	border-left:none;
	border-right:none;
}
#footer .menu li{
	padding-left:5px;
	padding-right:5px;
	border-left:1px solid #FFFFFF;
}
#footer .menu li:last-child{
	padding-right:0px;
	padding-left:5px;
	border-left:1px solid #FFFFFF;
	border-right:none;
}
#footer .menu li{
	display:inline-block;
	margin-right:-4px;
	line-height:9px;
}
#footer .menu li a{
	position:relative;
	top:-1px;
	color:#FFFFFF;
}
#footer .menu li a:hover{
	color:#FE0105;
}

/* END STOPKA */